package ervu.model.okopf;

import java.io.Serializable;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

/**
 * @author xakim
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class OkopfAttributeValueModel implements Serializable {
  private static final long serialVersionUID = 1L;

  private String value;

  public String getValue() {
    return value;
  }

  public void setValue(String value) {
    this.value = value;
  }

  @Override
  public String toString() {
    return "OkopfAttributeValueModel{" +
           "value='" + value + '\'' +
           '}';
  }
}
